{
  "type": "minecraft:crafting_shaped",
  "category": "building",
  "group": "grates",
  "key": {
    "#": {
      "item": "minecraft:iron_block"
    }
  },
  "pattern": [
    " # ",
    "# #",
    " # "
  ],
  "result": {
    "count": 1,
    "id": "ornamentum:iron_grate"
  }
}